.navbar-light .navbar-nav .nav-link {color:#000 ; }
.topBarbg {background-color:#0e69de; padding:0 1rem;} 
.topBarbg a, .topBarbg{color:#fafafa !important; } 
.navbar-form a , .navbar-form .nav-link {color:#000 ; padding: 0 .3rem ; }
.customFooter {background-color:midnightblue; color:#fff; }
.footerUL {padding:0; margin:0;}
.customFooter  h4 {border-left: 3px solid orange; padding-left:5px;}
.customFooter  a {color:#fff;} .customFooter  hr {border-top:1px solid #f1f1f1;}
.footerUL li {list-style:none;}
.bg-customivory {background-color:#ebebeb;}
.bg-customivory  .breadcrumb { margin-bottom:0;}
.bg-customivory  .breadcrumb , .bg-customivory  .breadcrumb a  {background-color:transparent; color:#333;} 
.highlighted {background-color:#00446d;}
#block-des-main-menu li {float:left;}

.field--name-field-media-image .field__label {display:none;}
.search-form #txt {display:none;}
.custom-title {text-align:left !important;}
 #block-visitors .list-group-item{background-color:transparent !important; border:0;  font-weight:bold;}

#block-des-main-menu .navbar-nav {flex-direction:row;}
 .customp {text-align:justify !important;}

tr {background-color:transparent !important;}
.bg-customivory .breadcrumb-item.active {color:#1b1b1b;}
.importantlinks {background-color:#3F51B5;}.importantlinks h2 {padding-top:20px; color:#fff;}
.fourdiv {padding:40px 0; background-color:aliceblue;}
.bgstatnew .card {background-color: #2196F3; color:#fff;border:0;}
ol.breadcrumb a:first-child::before {display:none !important;}
.formfront .nav-link-main-content {}

.h3-responsive {text-transform:uppercase; font-weight:normal; font-size:1rem;}
html {	scroll-behavior: smooth;}
.qtxt {margin-bottom:0;padding:10px 0 10px 10px; border-bottom:1px dotted #f7f7f7;}
.qtxt a {color:#fff;}
.affix {
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);

}

.custompublications  { }

.plants-box {
    background-color: #fff;
    box-shadow: #dcd8d8 0px 1px 3px 0px;
    margin-bottom: 30px;
    height: 220px;
}

.about {
    background: url(/sites/default/files/home-bottom.png); 
    /*background: url(/sites/default/files/bg-bottom3.png);*/
        background-repeat: repeat;
        background-size: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 70px 0px 10px 0px;
}

.plants-box img {width:64px; margin:5px 0;}

.marquee {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.marquee:hover .marquee__item {
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
.marquee__seperator {
  margin: 0 2rem;
}
.marquee__item {
  display: inline-block;
  will-change: transform;
  -webkit-animation: marquee 20s linear infinite;
          animation: marquee 20s linear infinite;
}

@-webkit-keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.morange {  background-color: #3d515b; padding:10px 0;  color: #fff;}
.marquee {
 
  padding: 1rem 0;

}

.item-1 {
background: url(/sites/default/files/homepage.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 25rem;
}



 .item-2 {
background: url(/sites/default/files/gallery-boss8.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 25rem;
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 25rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: bold;
  font-size:18px;
}


.marketing h4 {
  font-weight: bold;
  font-size:14px;
}

.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}





@media only screen and (max-width: 768px) {
	.navbar-form a, .navbar-form .nav-link {
    color: #000;
    padding: 0 1px;
}
#block-des-main-menu li.nav-item a {color:#fff;  margin:2px 5px; padding:0 5px; }   #block-des-main-menu li.dropdown-item a {color:#333; }
#block-textresize , #block-highcontrast , .nav-link-main-content,  .navbar-toggler:not(:disabled):not(.disabled) {display:none;}
}
@media only screen and (min-width: 768px) {
#block-des-main-menu li.nav-item a { margin:15px 5px; padding:0 5px; }  #block-des-main-menu li.dropdown-item a {color:#333; } } 

.footerUL li a {border-bottom:0 !important; color:#fff;padding:3px 0 !important; text-indent:0 !important; }

.org-hirearchy { margin: 0 -90px;  } .tree ul { padding-top: 20px; position: relative; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; } .tree li { float: left; text-align: center; list-style-type: none; position: relative; padding: 20px 5px 0 5px; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; } /*We will use ::before and ::after to draw the connectors*/ .tree li::before, .tree li::after{ content: ''; position: absolute; top: 0; right: 50%; border-top: 2px solid #ccc; width: 50%; height: 20px; } .tree li::after{ right: auto; left: 50%; border-left: 2px solid #ccc; } /*We need to remove left-right connectors from elements without any siblings*/ .tree li:only-child::after, .tree li:only-child::before { display: none; } /*Remove space from the top of single children*/ .tree li:only-child{ padding-top: 0;} /*Remove left connector from first child and right connector from last child*/ .tree li:first-child::before, .tree li:last-child::after{ border: 0 none; } /*Adding back the vertical connector to the last nodes*/ .tree li:last-child::before{ border-right: 2px solid #ccc; border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -moz-border-radius: 0 5px 0 0; } .tree li:first-child::after{ border-radius: 5px 0 0 0; -webkit-border-radius: 5px 0 0 0; -moz-border-radius: 5px 0 0 0; } /*Time to add downward connectors from parents*/ .tree ul ul::before{ content: ''; position: absolute; top: 0; left: 50%; border-left: 3px solid #ccc; width: 0; height: 20px; } .tree li a{ border: 3px solid #ccc; padding: 5px 10px; text-decoration: none; color: #666; font-family: arial, verdana, tahoma; font-size: 16px; display: inline-block; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; } /*Time for some hover effects*/ /*We will apply the hover effect the the lineage of the element also*/ .tree li a:hover, .tree li a:hover+ul li a { background: #98fdc2; color: rgb(189, 63, 5); border: 3px solid #1bb177; } /*Connector styles on hover*/ .tree li a:hover+ul li::after, .tree li a:hover+ul li::before, .tree li a:hover+ul::before, .tree li a:hover+ul ul::before{ border-color: #83aa87; }
